---
-- #%L
-- SISPEA Persistence
-- %%
-- Copyright (C) 2014 - 2015 ONEMA
-- %%
-- ONEMA - Tous droits réservés
-- #L%
---
UPDATE data_detail SET name_data_detail = replace(name_data_detail, 'fr.cs.', 'fr.onema.');
UPDATE ip SET name_ip = replace(name_ip, 'fr.cs.', 'fr.onema.');
UPDATE ip SET help_ip = replace(help_ip, 'fr.cs.', 'fr.onema.');
UPDATE ip SET url_page = replace(url_page, 'fr.cs.', 'fr.onema.');
UPDATE verification SET verification_message = replace(verification_message, 'fr.cs.', 'fr.onema.');
UPDATE vp SET name_vp = replace(name_vp, 'fr.cs.', 'fr.onema.');
UPDATE vp SET help_vp = replace(help_vp, 'fr.cs.', 'fr.onema.');
UPDATE vp SET help_vp = replace(help_vp, 'fr.cs.', 'fr.onema.');
UPDATE export SET export_name = replace(export_name, 'fr.cs.', 'fr.onema.');
